/*
We highly recommend you use SASS and write your custom styles in sass/_custom.scss.
However, this blank file is available if you prefer
*/

body {
	background:#151a1c;
}

a {
	color:#fd5050;
}

.content {
	background:#fff url(/img/skulls.png);
	/*background:#fff;*/
	padding:18px 0 36px 0;
}

header {
	background:rgba(21,26,28,0.8);
	padding:15px 0;
	}
	header i {
		margin:0 5px 0 0;
		color:#fff;
	}
	header img {
		display:block;
	}
	header nav {
		position:absolute;
		display:block;
		top:10px;
		right:0;		
		}		

.content h2 {
		margin-bottom:0;
		font-weight:600;
		font-size:56px;
		text-transform: uppercase;
		
		}
		.content h2 span {
			font-weight:normal;
			display:block;			
			font-size:14px;
		}
.content h3 {
		margin-bottom:0;
		font-weight:600;
		font-size:36px;				
		}

.pattern {
    background: url("/img/pattern.png") repeat scroll 0 0 rgba(255, 255, 255, 0.1);    
    top: 0;
    width: 100%;
    z-index: 9;
}

.note {
	margin-bottom:36px;
}

/* Intro 
----------------------------------------- */
.intro {
	background:url(/img/bg2.jpg) no-repeat center center;	
	-webkit-background-size: cover !important;
  	-moz-background-size: cover !important;
  	-o-background-size: cover !important;
  	background-size: cover !important;
  	
  	/*-webkit-box-shadow: 0 -10px 20px 5px rgba(0,0,0,0.5);
	box-shadow: 0 -10px 20px 5px rgba(0,0,0,0.5);*/  	  	
}
.few-words {
	padding:56px 0;
	color:#fff;	
	}
	.few-words h1 {
		color:#fff;		
		padding-top:0;
		text-align: center;
		margin:0 0 36px;		
		}
		.few-words h1 span {
			display:block;
			background:rgba(0,0,0,0.5);
			font-size:40%;
			line-height:100%;
			display:inline-block;
			padding:10px 0;					
			}
			.few-words h1 span i {
				vertical-align: middle;
				margin:0 18px;
				font-size:12px;				
			}
			
	.few-words h2 {
		color:#fff;
		font-size:22px;
		font-weight:600;
		margin-bottom:18px;
		}
		.few-words h2 i {
			margin:0 10px 0 0;
			vertical-align: middle;			
		}
		.few-words p {
			font-size:14px;
		}

/* Portfolio
----------------------------------------- */
.portfolio {
	
	}
	.portfolio .row {
		margin-bottom:20px;
	}
	.portfolio img {
			/*border:5px solid #666;*/
			-webkit-box-shadow: 0 0 8px 1px rgba(0,0,0,0.2);
			box-shadow: 0 0 8px 1px rgba(0,0,0,0.2);
			-moz-border-radius:.3em;
		-webkit-border-radius:.3em;
		border-radius:.3em;
		}

/* Prices & Packages
----------------------------------------- */
table {
	border-collapse: collapse !important;
	border-spacing: 0 !important;
	}
	table td {
		border:1px solid #e5e5e5;
	}
tr.data td,tr.title th,tr.prices td {text-align: center;}
tr.data td.item,tr.prices td.ptitle,tr.data td.info {text-align: left; color:#444;}
tr.prices td {
	color:#ee5900;
	font-weight:bold;
	font-size:24px;
	}
	td.ptitle {
		font-size:16px !important;		
	}

/*table td {border-left:1px solid #ccc;}*/

/* Get quote
----------------------------------------- */
.get-quote {
	background:#fff;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:46px 0;
	}
	.get-quote h2 {
		margin:0 0 36px;
		padding:0;
		line-height:100%;
		}
		.get-quote h2 span {
			font-weight:700;
			font-size:22px;
			line-height:100%;
			display:block;
			padding:18px 0;
			color:#666;
		}
	a.quote-button {
		background:#e82422;
		color:#fff;
		display:inline-block;
		padding:5px 18px;
		margin:36px 0;		
	}
	
/* form
----------------------------------------- */
form label {
	font-size:20px;
	display:block;
	margin-bottom:10px;
	}
	form label.error {
		color:#ff0000;
		font-size:14px;
	}
	input.error {
		border-color:#ff0000 !important;
		margin-bottom:10px !important;
	}
input,select,textarea {
	border:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

input.text,textarea,select {
	width:100%;
	padding:15px;
	display:block;
	border:1px solid #ccc;
	-moz-border-radius:.3em;
	-webkit-border-radius:.3em;
	border-radius:.3em;		
	margin-bottom:18px;
	text-align:left;
	-moz-box-shadow:inset 0 1px 4px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0 1px 4px rgba(0,0,0,.2);
	box-shadow:inset 0 1px 4px rgba(0,0,0,.2);
}
select {
	height:40px;
	background:none;
}
textarea {
	height:100px !important;
}

.submit {
	cursor:pointer;
	border:none;
	padding:15px 18px;
	font-size:1.5em;
	color:#fff;
	display:inline-block;
	
	-webkit-border-radius:5px;
	border-radius: 5px;
	color:#fff;
	background:#e82422;
	/*border:1px solid #f56243;*/	
}

/* Footer
----------------------------------------- */
footer {
	color:#666;
	padding:18px 0;
	font-size:12px;
}

/* Misc.
----------------------------------------- */
.relative {
	position:relative;
}


